@charset "utf-8";
/* CSS Document */

.textApp
{
	width:350px;
	font:Calibri;
	font-size:13px;

}

.comboApp
{
	width:200px;
	font:Calibri;
	font-size:13px;

}.conf {
	text-align: center;
}
.bgcol {
	background-color: #039;
}
.oneColElsCtrHdr #container b {
	font-family: Calibri;
}
.oneColElsCtrHdr #container b {
	font-size: 14%;
}
.oneColElsCtrHdr #container b {
	font-size: 14px;
}

.digitApp
{
	width:55px;
	font:Calibri;
	font-size:13px;
}
.txtNoDigt
{
	font:calibri;
	font-size:12px; 
	width:30px;
	text-align:center;
}
.MultyText
{font-size:12px;
font:Cambria;
font-size:13px;
width:400px;
height:75px;
}
.tablec
{
	font-family:Tahoma; 
	font-size:12px;	
}